Bug 103431 - HELP Bessel functions need examples
Summary: HELP Bessel functions need examples
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: medium enhancement
Assignee: Olivier Hallot
QA Contact:
URL: https://help.libreoffice.org/Calc/Add...
Whiteboard: target:5.4.0
Keywords:
Depends on:
Blocks: HelpGaps
  Show dependency treegraph
 
Reported: 2016-10-23 15:56 UTC by Dennis Roczek
Modified: 2017-05-03 15:23 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dennis Roczek 2016-10-23 15:56:08 UTC
BESSELI, BESSELJ, BESSELK, and BESSELY do have no example at all.

Moreover I do not understand the difference as reader between these 4 functions (actually all have the same explanation)

See also Apple's help and examples on
https://help.apple.com/functions/mac/7.0/?lang=en#/ffa566c376 BESSELJ
and
https://help.apple.com/functions/mac/7.0/?lang=en#/ffa56b4a02 BESSELY

(the other two functions are not implemented by Apple)


A general idea: should we add Wikipedia links to Bessel?
Comment 1 Buovjaga 2016-11-15 08:10:17 UTC
NEW.
Comment 2 Commit Notification 2017-05-03 15:23:11 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=fb9858706e57e5e000326ccaabda5e7578bf33be

tdf#103431 HELP Bessel functions need examples